.header {
  padding: 8px 20px 54px 20px;
  position: relative;
}

.header__logo {
  display: block;
  width: 275px;
  margin: 0 auto;
  margin-bottom: 20px;
}

.header__phone {
  display: inline-flex;
  text-decoration: none;
  align-items: center;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  font-size: 16px;
  line-height: 19px;
  margin-bottom: 33px;
  &::before {
    @include pseudo;
    width: 14px;
    height: 14px;
    background-image: url("../images/phone.svg");
    background-size: contain;
    margin-right: 10px;
  }
}

@media (min-width: 768px) {
  .header {
    display: flex;
    align-items: center;
  }

  .header__logo {
    width: 262px;
    margin: 0;
  }

  .header__phone {
    left: unset;
    transform: unset;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: 40px;
  }
}

@media (min-width: 1280px) {
  .header {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: calc(50% - 620px);
    padding-right: calc(50% - 620px);
    justify-content: space-between;
  }

  .header__logo {
    width: 220px;
  }

  .header__phone {
    order: 3;
    margin-left: 0;
    margin-right: 0;
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;

    &::before {
      width: 18px;
      height: 18px;
    }
  }

  .header__menu {
    .menu__list {
      display: flex;
    }

    .menu__item {
      padding: 5px 0;
      border-bottom: 1px solid transparent;
      transition: border-color 0.3s;

      &:hover {
        border-color: #FF0000;
      }
      &--current {
        border-bottom: 1px solid #FF0000;
      }
      &:not(:last-child) {
        margin-right: 45px;
      }
    }
  }
}
